<packet name="QuestJournalInspectMsg">
	<version number="1">
		<u32 name="quest_id">
		<u32 name="player_crc">
		<u8 name="unknown" size="6">
		<u32 name="unknown1">
		<u32 name="unknown2">
	</version>
</packet>